Microsoft Windows Print Spooler Buffer Overflow Exploit (MS09-022)

This module exploits a buffer overflow vulnerability in the EnumeratePrintShares function in the Print Spooler Service in Microsoft Windows to install an agent in the target machine.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-0228
Product Version: 
9.0
Released Date: 
Monday, November 9, 2009 - 00:00